Bug 161637 - Update port: multimedia/ogmrip to 0.13.7
Summary: Update port: multimedia/ogmrip to 0.13.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:13 UTC (History)
0 users

See Also:


Attachments
file.diff (3.03 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:26 UTC
- Update to version 0.13.7

Remove file:
files/patch-src_ogmrip-progress-dialog.c
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:18:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 Emanuel Haupt freebsd_committer 2011-10-18 14:13:32 UTC
State Changed
From-To: open->closed

Committed, thanks!